Van iOS 6.0 naar iOS 5.1.1 lukt niet!
geplaatst: 3 oktober 2012 - 11:16
Hoi,ik wil met de nieuwe iPad van ios 6.0 naar iOS 5.1.1 met een ipsw van iOS 5.1.1.
Maar ik krijg steeds de melding

deze software is niet geschikt voor dit apperaat

ik begrijp er niets van,volgens verschillende,sites kan je gewoon via een ipsw terug naar ios 5.1.1


waar doe ik iets fout

bvd

Opgelost 6.0 laten staan

(Bewerkt door JOR om 20:01, 3-10-2012)

geplaatst door: JOR
MacBook Air, Mac mini, iMac, iPad1, iPad (De Nieuwe), iPhone 5